
Dashboard - Feature #41789

mgr/dashboard: Passwords have a minimum length

09/12/2019 12:36 PM - Stephan Müller

Status: Closed % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: Component - Users & Roles   

Target version:    

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

Enforce a minimum length of 8 characters.

Related issues:

Related to Dashboard - Feature #25232: mgr/dashboard: Support minimum passwor... Closed

History

#1 - 09/12/2019 12:36 PM - Stephan Müller

- Related to Feature #25232: mgr/dashboard: Support minimum password complexity rules  added

#2 - 09/12/2019 01:04 PM - Stephan Müller

- Status changed from New to Closed

#3 - 09/12/2019 01:05 PM - Stephan Müller

I closed it because the issue was handled in the PR of the related issue. I thought it wouldn't come to this.

#4 - 04/15/2021 05:30 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 150 to Component - Users & Roles
